*{
	margin:0;
	padding:0;
}

img {
	border:0;
}

.clearboth {
	clear:both;
}

body {
	background-color:#ffffff;
	font-family:arial;
	font-size:12px;
	color:black;	
}

html,body {
	height:100%;
}

a	{
	color:#000000;
	text-decoration:none;
}

p	{
 	margin: 7px 0px 5px 0px;
	padding: 0px 0px 7px 0px;
	line-height:18px;
}

ul {
 	margin: 0px 0px 5px 0px;
}

li{
 	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	line-height:18px;
}

a:hover	{
	color:#000000;
	text-decoration:underline;
}

#errorbox {
	border:1px solid #bfcdde;
	background-color:white;
	width:448px;
	height:50px;
	vertical-align: middle;
}

#errorbox .content {
	margin:5px;
}


#errorbox .titel{
	height:20px;
	color:red;
	font-weight:bold;	
}


#header {
	background:url("images/img-bg-header.jpg") repeat-x left;
	width:100%;
	height:100px;
	
}

#headercontent{
	width:1003px;
	height:100px;
}

#head-menu {
	width:800px;

}

#head-menu a {
	color:#028ac6;

}

#logo {
	float:left;
	background:url('images/img-header-logo.jpg') no-repeat;
	left:13px;
	position:relative;
	width:214px;
	height:100px;
}

#topmenu {
	float:right;
	width:780px;
}

#topmenu_links {
 	float:right;
	width:8px;
	height:24px;
	background:url('images/img-topmenu-links.gif') no-repeat;	
}

#topmenu_midden {
 	float:right;
	height:24px;
	background:url('images/img-topmenu-midden.gif');	
	color:#0067c5;
}

#topmenu_midden a {
	color:#0067c5;
}

#topmenu_innertekst {
 	position:relative;
 	top:3px;
}

#topmenu_rechts {
 	float:right;
	width:8px;
	height:24px;
	background:url('images/img-topmenu-rechts.gif') no-repeat;
}

#hoofdmenu {
 	background:url('images/img-hoofdmenuachtergrond.gif') no-repeat;
 	background-position:bottom right;
 	margin-top:40px;
 	width:730px;; 
 	height:36px;
	float:right;	
}

.hoofdmenumenu_links {
 	float:left;
	width:12px;
	height:36px;
}

.hoofdmenumenu_midden {
 	float:left;
	height:36px;
	color:white;
}

.hoofdmenumenu_midden a,
.hoofdmenumenu_midden a:hover
 {
	color:white;
}


.hoofdmenumenu_rechts {
 	float:left;
	width:12px;
	height:36px;
}

.knopactief .hoofdmenumenu_links {
	background-image:url("images/hoofdmenuactief-links.png");
 	behavior: url("pngbackgroundbehavior.htc.txt");	
}

.knopactief .hoofdmenumenu_midden {
	background:url('images/hoofdmenuactief-midden.png');
 	behavior: url("pngbackgroundbehavior.htc.txt");	
	color:#0067c5;
}

.knopactief .hoofdmenumenu_midden a,
.knopactief .hoofdmenumenu_midden a:hover {
	color:#0067c5;
}

.knopactief .hoofdmenumenu_rechts {
	background:url('images/hoofdmenuactief-rechts.png') no-repeat;
 	behavior: url("pngbackgroundbehavior.htc.txt");	
}

.hoofdmenumenu_tekst {
	position:relative;
	top:12px;
	font-weight:bold;
	
}

#menu {
 	width:246px;
	padding-left:13px;
	position:relative;
	float:left;
}

#menucontent {
 	background:url('images/img-menuachtergrond.gif');
 	width:246px;
	height:100%;
}

#menucontent #rechtsgebieden{
 	background:url('images/tab-menurechtsgebieden.gif');
	width:246px;
	height:33px;
}

#menucontent #algemeen{
 	background:url('images/tab-menualgemeen.gif');
	width:246px;
	height:33px;
}

#menucontent #vacatures{
 	background:url('images/tab-menuvacatures.gif');
	width:246px;
	height:33px;
}

#menucontent ul{
 	background:url('images/img-menuachtergrond.gif') no-repeat;
 	margin:0px;
 	background-color:#eeeeee;
 	width:225px;
}

#menucontent li{
  	margin:0px;
  	background:url('images/bullet-rechtsgebied.gif') no-repeat;
  	background-position: 4px 7px;
  	padding-left:14px;
 	margin-left:10px;
	list-style:none;
	padding-top:3px;
	line-height:17px;
}

#menucontent a {
	color:#3a89ce;
}

#submenu {
	width:828px;
	height:25px;
}

.submenu_item {
 	float:left;
	display:none;
	position:relative;
	top:6px;
	left:280px;
	color:#0067c5;
}

.submenu_item a,
.submenu_item a:hover {
	color:#535353;
}

.submenu_item_actief {
	display:block;
}

#midden {
 	width:730px;
	float:left;
	left:10px;
	position:relative;
}


#content {
	width:730px;
	float:left;
	overflow:hidden;
	position:relative;
}

.innercontent {
	width:790px;
}

.innercontent a {
	color:#0067c5; 
	text-decoration:none;
}

.innercontent a:hover {
	color:#0067c5; 
	text-decoration:underline;
}

.innercontent h1{
	font-size:16px;
	color:#0067c5;
}

/* BEGIN LINKS PAGINA */

.LinkLocatieSpacer{
	width:7px;
	height:100px;
	float:left;
}

.LinkLocatie{
	float:left;
/*	width:238px;*/
	margin-bottom:3px;
}

.LinkElement{
	margin-bottom:8px;
}

.LinkCategorieHeader{
	width:238px;
	height:32px;	
	background:url('images/img-categorieheader.gif') no-repeat;
	font-size:14px;
	font-weight:bold;
	
}

.LinkCategorieHeaderTekst{
 	position:relative;
 	top:7px;
 	left:16px;
 	width:210px;
 	
	 white-space:nowrap;    
	 text-overflow:ellipsis; /* for internet explorer */    
	 overflow:hidden;    
	 display:block; 
}

.LinkCategorieContent{
	width:238px;
	background:url('images/img-categorieachtergrond.gif');
}

.LinkCategorieContentTekst{
  	position:relative;
 	left:16px;
}

.LinkCategorieRegel{
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width:208px;
	color:#535353; 
	line-height:18px;
}

.LinkCategorieRegel a{
	color:#535353; 
	text-decoration:none;

}

.LinkCategorieRegel a:hover{
	color:#535353; 
	text-decoration:underline;
}

.LinkCategorieContentTekst a,
.LinkCategorieContentTekst a:hover {
	color:#535353;
}

/* EINDE LINKS PAGINA */


/* BEGIN NIEUWS PAGINA */


.NieuwsLocatieSpacer{
	width:7px;
	height:100px;
	float:left;
}

.NieuwsLocatie{
	float:left;
	width:360px;
	margin-bottom:3px;
}

.NieuwsElement{
	margin-bottom:8px;
}

.NieuwsSiteHeader{
	width:360px;
	height:32px;	
	background:url('images/img-nieuwsheader.gif') no-repeat;
	font-size:14px;
	font-weight:bold;
	
}

.NieuwsSiteHeaderTekst{
 	position:relative;
 	top:7px;
 	left:16px;
 	width:332px;
 	
	 white-space:nowrap;    
	 text-overflow:ellipsis; /* for internet explorer */    
	 overflow:hidden;    
	 display:block; 
}

.NieuwsSiteContent{
	width:360px;
	background:url('images/img-nieuwsachtergrond.gif');
}

.NieuwsSiteContentTekst{
  	position:relative;
 	left:16px;
}

.NieuwsSiteRegel{
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width:330px;
	color:#535353; 
	line-height:18px;
}

.NieuwsSiteRegel a{
	color:#535353; 
	text-decoration:none;

}

.NieuwsSiteRegel a:hover{
	color:#535353; 
	text-decoration:underline;
}

.NieuwsSiteContentTekst a,
.NieuwsSiteContentTekst a:hover {
	color:#535353;
}

/* EINDE NIEUWS PAGINA */


/* BEGIN NIEUWS ELEMENTEN GROOT */


.NieuwsGrootLocatieSpacer{
	width:7px;
	height:100px;
	float:left;
}

.NieuwsGrootLocatie{
	float:left;
	width:482px;
	margin-bottom:3px;
}

.NieuwsGrootElement{
	margin-bottom:8px;
}

.NieuwsGrootHeader{
	width:482px;
	height:32px;	
	background:url('images/img-nieuwsheadergroot.gif') no-repeat;
	font-size:14px;
	font-weight:bold;
	
}

.NieuwsGrootHeaderTekst{
 	position:relative;
 	top:7px;
 	left:16px;
 	width:454px;
 	
	 white-space:nowrap;    
	 text-overflow:ellipsis; /* for internet explorer */    
	 overflow:hidden;    
	 display:block; 
}

.NieuwsGrootContent{
	width:482px;
	background:url('images/img-nieuwsachtergrondgroot.gif');
}

.NieuwsGrootContentTekst{
  	position:relative;
 	left:16px;
}

.NieuwsGrootRegel{
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width:452px;
	color:#535353; 
	line-height:18px;
}

.NieuwsGrootRegel a{
	color:#535353; 
	text-decoration:none;

}

.NieuwsGrootRegel a:hover{
	color:#535353; 
	text-decoration:underline;
}

.NieuwsGrootContentTekst a,
.NieuwsGrootContentTekst a:hover {
	color:#535353;
}

/* EINDE NIEUWS ELEMENTEN GROOT  */


.BannerIMG {
	border:1px solid black;
}

.BannerPlaats{
	display: table;
	table-layout: auto;
	margin-bottom: 5px;
}

#footer{
	margin-left:30px;
	width:973px;
	font-size:11px;
	color:#0067c5;
}

#footer a{
	color:#0067c5;
}

#vacatureoverzicht {
	width:728px;
	margin-top:10px
}

#vacatureheader {
	width:728px;
	height:32px;
	background:url('images/img-vacatures-header.gif');
}

#vacatureheaderTekst {
 	float:left;
  	position:relative;
 	left:16px; 
	top:8px;
	font-weight:bold;	 	
	font-size:14px;
}

#vacatureheaderTerug {
 	float:right;
  	position:relative;
	top:8px;
	right:8px;	
}

#vacaturekolom_header {
	width:728px;
	height:32px;
	background:url('images/img-vacatures-achtergrond1.gif');	
	background-repeat: no-repeat;
	background-position: bottom;	
}

.vacaturekolom_headerTekst {
	font-weight:bold;	 	
	font-size:12px;	
	color:#0067c5;
}

.vacatureitem_Content {
 	color:#535353;
	width:728px;
	background:url('images/img-vacatures-achtergrond.gif');	
}

.vacatureitem_InnerContent {
	position:relative;
	left:16px;
	top:16px;
	width:696px
}
/*
.vacatureitem_Content Label{
	width:150px;
	display:block;
	float:left;
}

.vacatureitem_Content Input{
	width:200px;
}

.vacatureitem_Content TextArea{
	width:400px;
	height:100px
} */

.vacatureitem_OnEvenRow {
	width:728px;
	/* height:32px; */
	background:url('images/img-vacatures-achtergrond1.gif');	
	background-repeat: no-repeat;
	background-position: bottom;
}

.vacatureitem_EvenRow {
	width:728px;
	/* height:32px; */
	background:url('images/img-vacatures-achtergrond2.gif');	
	background-repeat: no-repeat;
	background-position: bottom;
}

.vacatureitem_Tekst {
	font-size:12px;	
	color:#0067c5;	
}

.vacatureitem_Tekst a,
.vacatureitem_Tekst a:hover{
	font-size:12px;	
	color:#0067c5;	
}

#vacaturekolom_footer {
 	color:#535353;
	width:728px;
	height:32px;
	background:url('images/img-vacatures-footer.gif');	
}

/* Contactformulier */
.tblContactform {
	width: 525px;
	border: none;
	margin: 0px 0px 18px 0px;
}

.tblContactform input {
	line-height: 14px;
}

.tblContactformL {
	width: 150px;
	height/**/:/**/22px; /* 24px */
	padding: 2px 0px 0px 0px;
	vertical-align: top;
}

.tblContactformR {
	width: 350px;
	height: 24px;
	vertical-align: top;
}

.txtfield1 {
	width: 342px;
	border:1px solid #d9dada;
}
.txtfield2 {
	width: 125px;
	border:1px solid #d9dada;
}

.txtfieldinput1 {
	width: 342px;
	border:1px solid #d9dada;
}

.txtarea1 {
	width: 342px;
	height: 100px;
	margin: 0px;
	border:1px solid #d9dada;
}

.verplichtveld {
	color:#013888;
	font-size: 10px;
	width:170px;
}

.addeditguestbook {
	display:none;
}

.PaginaNummering {
 	float:right;
 	position:relative;
 	top:5px;
	right:8px;
	width:300px;
}











/* Deze elementen alleen voor mainpress tonen, niet relevant voor affiliates */
#mainpresscontent .auteurhokje, #mainpresscontent .boekenlijstregel-waardering, #mainpresscontent #inlinetopright, #duration, #mainpresscontent .uwwaardering, #mainpresscontent #toppositie,
#mainpresscontent .recommendations, #mainpresscontent .recommendations-kop, #mainpresscontent .mp3abs, #mainpresscontent .recensies, #mainpresscontent .inkijkexemplaar,
#mainpresscontent .recentbekeken, #mainpresscontent .ww-recommendations
{
	display: none;
}

#mainpresscontent .zoeken_header img
{
	border: 0;
}

/* Text standaard */
#mainpresscontent
{
	text-align: left;
	font-family: "arial", "helvetica";
	font-size: 9pt;
}


/* Boekenlijstregel Abstract */
#mainpresscontent .boekenlijstregel-abs
{
	text-align: left;
	font-family: "arial", "helvetica";
	font-size: 9pt;
}

/* Boekenlijstregel Prijs */
#mainpresscontent .boekenlijstregel-prijs
{
	text-align: left;
	font-family: "arial", "helvetica";
	font-size: 9pt;
	margin-bottom: 15px;
}

/* Boekenlijstregel "Meer Info" */
#mainpresscontent .boekenlijstregel-info
{
	text-align: left;
	font-family: "arial", "helvetica";
	font-size: 9pt;
	margin-bottom: 15px;
}

/* Boektitel op boekenlijstregel */
#mainpresscontent h2.boekenlijstregel-titel
{
	display: inline;
	margin-top: 10px;
	margin-bottom: 0px;
}

/* Titels */
#mainpresscontent h2.boekenlijstregel-titel a, #mainpresscontent h1#booktitle
{
	color: #0077AE;										/* IDG */
	font-family: "serif";
	font-size: 14pt;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
}

/* Afstand tussen auteurs en content */
#mainpresscontent .boekenlijstregel-auteurs
{
	padding-bottom: 5px;
}

/* Auteurs op boekenlijstregel */
/* Auteurs op boekenpagina */
#mainpresscontent .boekenlijstregel-auteurs a, #mainpresscontent h3#bookauthor a
{
	color: #989898;
	font-family: "arial", "helvetica";
	font-size: 10pt;
	text-decoration: none;
	font-weight: normal;
}

/* Afstand tussen items */
#mainpresscontent div.boekenlijstregel
{
	margin-bottom: 20px;
}


/* Bestelknop & Reserveerknop */
.bestelknop 
{
	height:26px;
	border:none;
	background:url( "http://static.managementboek.nl/mgt-img/hippe_oranje_bestelknop.png" ) no-repeat scroll 0 0;
	width:74px;
	line-height:26px;
	padding-bottom:4px;
	font-weight:700;
	color:#fff;
	overflow: hidden;
	float:right;
}

.bestelknop:hover 
{
	background:url( "http://static.managementboek.nl/mgt-img/hippe_oranje_bestelknop.png" ) no-repeat scroll 0 -26px;
}

.reserveerknop 
{
	height:26px;
	border:none;
	background:url( "http://static.managementboek.nl/mgt-img/hippe_oranje_reserveerknop.png" ) no-repeat scroll 0 0;
	width:90px;
	line-height:26px;
	padding-bottom:4px;
	font-weight:700;
	color:#fff;
	float:right;
}

.reserveerknop:hover 
{
	background:url( "http://static.managementboek.nl/mgt-img/hippe_oranje_reserveerknop.png" ) no-repeat scroll 0 -26px;
	color:#eee;
}

/* Cover */
#mainpresscontent td.boekenlijstregel-img
{
	vertical-align: top;
	padding-top: 3px; 
	padding-right: 20px
}

#mainpresscontent #bookimage
{
	width: 170px;
	vertical-align: top;
}

#mainpresscontent #bookinfo
{
	vertical-align: top;
}

/* Boekeninfo */
#mainpresscontent #bookcontent
{
	height: 200px;
}

/* Boekeninfo Auteur */
#mainpresscontent h3#bookauthor
{
	margin-top: 0px;
	margin-bottom: 15px;
}



/* Winkelwagen */

#betaalmethode-bericht {
color:red;
font-weight:700;
display:none;
padding:4px;
}

#uwreferentie {
width:200px;
}

#opmerkingen {
width:400px;
height:100px;
}

.bestellingbevestigen {
height:26px;
border:none;
background:url( "http://static.managementboek.nl/mgt-img/hippe_bestelling_bevestigen_knop.png" ) no-repeat scroll 0 0;
width:170px;
line-height:26px;
padding-bottom:4px;
color:#fff;
}

.bestellingbevestigen:hover {
background:url( "http://static.managementboek.nl/mgt-img/hippe_bestelling_bevestigen_knop.png" ) no-repeat scroll 0 -26px;
}

.terugwinkelwagen {
height:26px;
border:none;
background:url( "http://static.managementboek.nl/mgt-img/hippe_terug_naar_winkelwagen_knop.png" ) no-repeat scroll 0 0;
width:195px;
line-height:26px;

color:#fff;
overflow: none;
}

.terugwinkelwagen:hover {
background:url( "http://static.managementboek.nl/mgt-img/hippe_terug_naar_winkelwagen_knop.png" ) no-repeat scroll 0 -26px;
}

.bestellingafronden {
height:26px;
border:none;
background:url( "http://static.managementboek.nl/mgt-img/hippe_bestelling_afronden_knop.png" ) no-repeat scroll 0 0;
width:170px;
line-height:26px;
padding-bottom:4px;
color:#fff;
}

.bestellingafronden:hover {
background:url( "http://static.managementboek.nl/mgt-img/hippe_bestelling_afronden_knop.png" ) no-repeat scroll 0 -26px;
}

#verderwinkelen {
height:26px;
border:none;
background:url( "http://static.managementboek.nl/mgt-img/hippe_verder_winkelen_knop.png" ) no-repeat scroll 0 0;
width:144px;
line-height:26px;
padding-bottom:4px;
color:#fff;

}

#verderwinkelen:hover {
background:url( "http://static.managementboek.nl/mgt-img/hippe_verder_winkelen_knop.png" ) no-repeat scroll 0 -26px;
}

#ww-kar {
border-collapse:collapse;
clear:both;
width:100%;
xmargin-left: 15px;
xmargin-right: 30px;
margin-top: 35px;
margin-bottom: 15px;
}

#ww-kar thead th {
font-weight:700;
border-bottom:1px solid #d6d6d6;
padding:2px;
}

.row-titel {
padding-right:10px;
}

.ww-leverbaar {
font-size:8pt;
color:#666;
}

.winkelkarinput {
text-align:right;
width:33px;
color:#000;
}

.row-porto {
padding-bottom:10px;
}

.ww-row {
padding-top:8px;
padding-bottom:0;
}

.ww-subrow {
padding-bottom:3px;
border-bottom:1px solid #d6d6d6;
}

.gaverder {
float:right;
margin-right:0px;
}


#mainpresscontent #bookinfotop
{
	margin-top: 10px;
	margin-bottom: 15px;
}


#mainpresscontent .vanprijs
{
	text-decoration: line-through;
	font-weight: normal;
	color: black;
}


#mainpresscontent .voorprijs 
{
color:#C41200;
font-weight: bold;
}


#mainpresscontent #bookinfo
{
	width: 415px;
}

#mainpresscontent #bktable
{
	margin-top: 10px;
	height: 20px;
	width: 100%;
}


/* Bibliografie op boekenpagina */
#mainpresscontent .bibliografie
{
	font-size: 9pt;
	color: #666;
	line-height: 11pt;
	margin-top: 10px;
}

/* Levertijd op boekenpagina */
#mainpresscontent .levertijd
{
	color: #A00;
}

/* Streepje */
#mainpresscontent .seperator
{
	height: 5px; border-top: 1px dotted #b6b6b6; margin-top: 20px	
}

/* Afstand samenvatting tot seperator */
#mainpresscontent #idsamenvatting
{
	margin-top: 10px;
}

/* Kopjes winkelwagen */
#mainpresscontent .ww-kop
{
	font-size:11.5pt;
	font-weight:700;
	margin-bottom:2px;
}

#mainpresscontent
{
	margin-top: 10px;
}

/* We gaan wel uit van randjes om de invoervelden */
#mainpresscontent input, #mainpresscontent textarea
{
	border: 1px solid silver;
}

#mainpresscontent .boekenlijst-kop
{
	margin-bottom: 30px;
}

#mainpresscontent #betaalmethode-bericht {
color:red;
font-weight:700;
display:none;
padding:4px;
}

#mainpresscontent #uwreferentie {
width:200px;
}

#mainpresscontent #opmerkingen {
width:400px;
height:100px;
}


.ww-zsubkop {
font-size:10pt;
font-weight:700;
margin-bottom:2px;
margin-top:15px;
}


.ww-subkop {
color:#E16000;
font-size:10pt;
font-weight:700;
margin-bottom:2px;
margin-top:15px;
}

#zoekknop {
height:20px;
border:none;
background:url( "images/zoek.gif" ) no-repeat scroll 0 0;
width:58px;
padding-bottom:1px;
}